/* -------------------------------------------- */
/* ----------------- Fonts -------------------- */
/* -------------------------------------------- */
@import url("fonts.css");
/*
font-family:"ITCFranklinGothicBook";
font-family:"ITCFranklinGothicBookItalic";
font-family:"ITCFranklinGothicCompressedBook";
font-family:"ITCFranklinGothicCompressedBookItalic";
font-family:"ITCFranklinGothicCompressedDemi";
font-family:"ITCFranklinGothicCompressedDemiItalic";

font-family:"ITCFranklinGothicCondensedBook";
font-family:"Conv_ITCFranklinGothicStd-BkCdIt";

font-family:"ITCFranklinGothicCondensedBookSC";

font-family:"ITCFranklinGothicCondensedDemi";
font-family:"ITCFranklinGothicCondensedDemiItalic";
font-family:"Conv_ITCFranklinGothicStd-MdCd";
font-family:"ITCFranklinGothicCondensedMediumItalic";

font-family:"ITCFranklinGothicCondensedMediumSC";
font-family:"ITCFranklinGothicDemi";
font-family:"ITCFranklinGothicDemiItalic";
font-family:"ITCFranklinGothicExtraCompressedBook";
font-family:"ITCFranklinGothicExtraCompressedDemi";
font-family:"ITCFranklinGothicHeavy";
font-family:"ITCFranklinGothicHeavyItalic";
font-family:"ITCFranklinGothicMedium";
font-family:"ITCFranklinGothicMediumItalic";
*/

/* --------------------------------------------- */
/* ------------------ Tabs --------------------- */
/* --------------------------------------------- */

.wc-r-tabs-policy{
    border-bottom: 5px solid #0062a9;
    margin-bottom: 0px;
}
.wc-r-tabs-data,
.wc-r-tabs-history{
    float: left;
    font-family: 'ITCFranklinGothicCondensedDemi';
    font-size: 24px;
    padding: 12px 40px;
    cursor: pointer;
}
.wc-r-tabs-history{
    margin-left: 10px;
}
.wc-r-tab-active{
    background-color: #0062a9;
    color: #fff;
}
.wc-r-tab-disable{
    background-color: #f5f5f5;
    color: #0062a9;
}
.wc-r-tab-hidden{
    display: none;
}

/* --------------------------------------------- */
/* -------------- Boxes Block ------------------ */
/* --------------------------------------------- */

.wc-r-policy-block{
    background-color: #efefef;
    padding: 30px 0 0 0;
}
/* --- General Data ---*/
.wc-r-policy-block .wc-r-group{
    background: #FFF;
    height: 45px;
    margin-bottom: 20px;
    overflow: hidden;
}
.wc-r-policy-block .wc-r-group.open{
    padding-bottom: 20px;
    height: auto;
    border-bottom: 3px solid #0062a9;
}
.wc-r-policy-block .wc-r-group.open .wc-r-header-group .wc-r-arrow {
    background: url(img/policy/puce_header_accordion_open.png) center center no-repeat;
}
/*Header Group*/
.wc-r-policy-block .wc-r-header-group{
    background: #1762a5;
    cursor: pointer;
    display: table;
    height: 45px;
    width: 100%;
}
.wc-r-policy-block .wc-r-header-group .wc-r-picto {
    display: table-cell;
    vertical-align: middle;
    width: 40px;
}
.wc-r-policy-block .wc-r-header-group .wc-r-picto .wc-r-picto-img{
    background: #1762a5 url(img/policy/icon-insurances-sprite1.png) no-repeat;
    background-size: 100%;
    height: 26px;
    margin: 10px;
    width: 37px;
    background-position-y: -6px;
}
.wc-r-policy-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.life{
    background-position: 0 0;
}
.wc-r-policy-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.detail{
    background-position: 0 -42px;
}
.wc-r-policy-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.medical{
    background-position: 0 -79px;
}

.wc-r-policy-block .wc-r-header-group .wc-r-title {
    color: #fff;
    display: table-cell;
    font-family: "ITCFranklinGothicCondensedDemi";
    font-size: 24px;
    line-height: 1em;
    vertical-align: middle;
}
.wc-r-policy-block .wc-r-header-group .wc-r-arrow {
    background: #1762a5 url(img/policy/puce_header_accordion_close.png) center center no-repeat;
    background-size: 28px 17px;
    display: table-cell;
    width: 70px;
    background-position-y: 19px;
}
/*Content Group*/
.wc-r-policy-block .wc-r-content-group{
    padding: 40px 100px 40px 100px;
}
.wc-r-policy-block .wc-r-content-group p{
    font-family: 'ITCFranklinGothicCondensedBook';
    font-size: 18px;
    color: #000;
    margin-bottom: 0;
}
.wc-r-policy-block .wc-r-content-group p span{
    font-family: 'ITCFranklinGothicCondensedDemi';
}
.wc-r-policy-block .wc-r-content-group p a{
    font-family: 'ITCFranklinGothicCondensedBook';
    font-size: 18px;
    color: #0062a9;
    text-decoration: underline;
}
.wc-r-group-tools{
    border-top: 1px dotted #000;
    font-family: 'ITCFranklinGothicCondensedDemi';
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    padding-top: 40px;
    margin-bottom: 10px;
}
.wc-r-policy-block .wc-r-content-group .wc-r-col-left{
    float: left;
    width: 50%;
}
.wc-r-policy-block .wc-r-content-group .wc-r-col-right{
    float: left;
    margin-left: 20px;
}
/* -- History --*/
.wc-r-policy-block .wc-r-group.wc-r-history{
    min-height: 108px;
}
.wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group{
    background: #fff;
    border-bottom: 1px dotted #d9dcdf;
    cursor: pointer;
    display: table;
    height: 108px;
    padding: 10px 0 10px 40px;
    width: 100%;
}
.wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-title{
    color: #000;
    font-family: 'ITCFranklinGothicCondensedDemi';
    font-size: 24px;
    width: 465px;
}
.wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-title p{
    margin-bottom: 0;
}
.wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-title .wc-r-accident-type{
    color: #0062a9;
    font-family: 'ITCFranklinGothicCondensedMediumSC';
    font-size: 18px;
}
.wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-title .wc-r-accident-date{
    color: #000;
    font-family: 'ITCFranklinGothicCondensedMediumItalic';
    font-size: 16px;
}
.wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-title2{
    color: #000;
    display: table-cell;
    font-size: 18px;
    font-family: 'ITCFranklinGothicCondensedBook';
}
.wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-title2 p{
    margin-bottom: 0;
}
.wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-title2 p span{
    font-family: 'ITCFranklinGothicCondensedDemi';
}
.wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-arrow {
    background: #fff url(img/policy/arrow_panel_box_close.png) center center no-repeat;
    /*display: table-cell;
    width: 71px;*/
}
.wc-r-policy-block .wc-r-group.wc-r-history.open .wc-r-header-group .wc-r-arrow {
    background: #fff url(img/policy/arrow_panel_box_open.png) center center no-repeat;
}
/*Pagination*/
.wc-r-history-pagination{
    text-align: right;
    margin: 30px 0;
}
.wc-r-history-pagination ul li{
    display: inline-block;
    margin: 0 5px;
}
.wc-r-history-pagination ul li a{
    font-size: 18px;
    font-family: 'ITCFranklinGothicCondensedDemi';
    color: #3b3b3b;
}
.wc-r-history-pagination ul li a:active{
    color: #0062a9;
}
.wc-r-history-pagination ul li a.wc-r-lt-gt{
    color: #0062a9;
}
.wc-r-no-padd-top{
    padding-top: 0 !important;
}
/* -------------------------------------------- */
/* -------------- Mediaqueries ---------------- */
/* -------------------------------------------- */

@media only screen and (max-width : 767px) {
    
    /* --- Tabs  ---*/
    .wc-r-tabs-data,
    .wc-r-tabs-history{
        float: none;
        font-size: 18px;
        padding: 10px 24px;
    }
    .wc-r-tabs-data, 
    .wc-r-tabs-history{
        background: #f5f5f5 url('img/policy/puce_mobile_accordion_close_blue.png') no-repeat right center;
    }
    .wc-r-tabs-data.wc-r-tab-active,
    .wc-r-tabs-history.wc-r-tab-active{
        background: #0062a9 url('img/policy/puce_mobile_accordion_open.png') no-repeat right center;
        
    }
    .wc-r-tab-mobile{
        margin: 10px -15px 10px -25px;
    }

    /* --- Boxes Block  ---*/
    .wc-r-policy-block{
        padding: 20px 0 0 0;
    }
    .wc-r-policy-block .wc-r-group{
        height: 45px;
    }
    .wc-r-policy-block .wc-r-group.wc-r-history{
        min-height: 150px;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-title {
        font-family: "ITCFranklinGothicCondensedDemi";
        font-size: 15px;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-arrow,
    .wc-r-policy-block .wc-r-group.open .wc-r-header-group .wc-r-arrow {
        background-size: 14px 8px;
    }
    
    .wc-r-policy-block .wc-r-group .wc-r-box .wc-r-box-title {
        border-bottom: 1px dotted #79838d;
        height: 40px;
        width: 100%;
    }
    .wc-r-policy-block .wc-r-group .wc-r-box .wc-r-box-title .wc-r-details{
        font-size: 15px;
        margin-top: 5px;
    }
    .wc-r-policy-block .wc-r-group .wc-r-box .wc-r-box-content {
        font-size: 15px;
        height: 60px;
        width: 100%;
    }
    .wc-r-policy-block .wc-r-group .wc-r-box .wc-r-box-content p{
        margin: 10px 0 0 0;
    }
    .wc-r-policy-block .wc-r-header-group{
        height: 43px;
    }
    .wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group{
        height: auto;
        display: block;
        padding: 15px 20px;
        position: relative;
    }
    .wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-title{
        display: block;
        width: 100%;
        font-size: 18px;
    }
    .wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-title2{
        display: block;
        font-size: 15px;
        font-family: 'ITCFranklinGothicCondensedBook';
    }
    .wc-r-policy-block .wc-r-group.wc-r-history.open .wc-r-header-group .wc-r-arrow{
        background-size: cover;
    }
    .wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-arrow{
        background-size: cover;
        display: block;
        position: absolute;
        width: 18px;
        height: 9px;
        top: 60px;
        right: 20px;
    }
    .wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-title .wc-r-accident-type{
        font-family: 'ITCFranklinGothicCondensedBook';
        font-size: 15px;
    }
    .wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-title .wc-r-accident-date{
        font-family: 'ITCFranklinGothicCondensedMediumItalic';
        font-size: 13px;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-picto .wc-r-picto-img{
        height: 24px;
        width: 24px;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.detail{
        background-position: 0 -22px;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.car{
        background-position: 0 0;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.medical{
        background-position: 0 -46px;
    }
    .wc-r-policy-block .wc-r-content-group{
        padding: 10px 20px 10px 20px;
    }
    .wc-r-policy-block .wc-r-content-group .wc-r-col-left{
        border-bottom: 1px dotted #79838d;
        float: none;
        width: 100%;
    }
    .wc-r-policy-block .wc-r-content-group .wc-r-col-right{
        float: none;
        margin-left: 0;
    }
    .wc-r-group-tools{
        padding-top: 20px;
    }
    /*Pagination*/
    .wc-r-history-pagination{
        text-align: center;
        margin: 20px 0;
    }
    .wc-r-history-pagination ul li{
        margin: 0 6px;
    }
    .wc-pag-center-320{
	padding-left: 0px;
    }
}
@media only screen and (max-width: 329px){
    .wc-r-policy-block .wc-r-group.wc-r-history{
        min-height: 165px;
    }
}
@media only screen and (min-width : 768px) and (max-width : 979px) {
    /* --- Boxes Block  ---*/
    .wc-r-policy-block .wc-r-group{
        height: 45px;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-title {
        font-family: "ITCFranklinGothicCondensedDemi";
        font-size: 15px;
    }
    .wc-r-policy-block .wc-r-group .wc-r-box .wc-r-box-title {
        border-bottom: 1px dotted #79838d;
        height: 40px;
        width: 100%;
    }
    .wc-r-policy-block .wc-r-group .wc-r-box .wc-r-box-title .wc-r-details{
        font-size: 15px;
        margin-top: 5px;
    }
    .wc-r-policy-block .wc-r-group .wc-r-box .wc-r-box-content {
        font-size: 15px;
        height: 60px;
        width: 100%;
    }
    .wc-r-policy-block .wc-r-group .wc-r-box .wc-r-box-content p{
        margin: 10px 0 0 0;
    }
    .wc-r-policy-block .wc-r-header-group{
        height: 43px;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-picto .wc-r-picto-img{
        height: 24px;
        width: 24px;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.detail{
        background-position: 0 -24px;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.medical{
        background-position: 0 -46px;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.car{
        background-position: 0 0;
    }
    .wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-title{
        width: 50%;
    }
}

@media only screen and (min-width : 980) {}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    
    .wc-r-policy-block .wc-r-group.open .wc-r-header-group .wc-r-arrow {
        background: url(img/policy/puce_header_accordion_open@2x.png) center center no-repeat;
        background-size: 28px 17px;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-arrow {
        background: url(img/policy/puce_header_accordion_close@2x.png) center center no-repeat;
        background-size: 28px 17px;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-picto .wc-r-picto-img{
        background-image: url(img/policy/icon-insurances-sprite1@2x.png);
    }
    .wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-arrow {
        background: #fff url(img/policy/arrow_panel_box_close@2x.png) center center no-repeat;
        background-size: 36px 19px;
    }
    .wc-r-policy-block .wc-r-group.wc-r-history.open .wc-r-header-group .wc-r-arrow {
        background: #fff url(img/policy/arrow_panel_box_open@2x.png) center center no-repeat;
        background-size: 36px 19px;
    }
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5) and (max-width : 767px),
only screen and (-moz-min-device-pixel-ratio: 1.5) and (max-width : 767px),
only screen and (-o-min-device-pixel-ratio: 3/2) and (max-width : 767px),
only screen and (min-device-pixel-ratio: 1.5) and (max-width : 767px) {

    .wc-r-policy-block .wc-r-group.open .wc-r-header-group .wc-r-arrow {
        background: url(img/policy/puce_header_accordion_open@2x.png) center center no-repeat;
        background-size: 14px 8px;
    }
    .wc-r-policy-block .wc-r-header-group .wc-r-arrow {
        background: url(img/policy/puce_header_accordion_close@2x.png) center center no-repeat;
        background-size: 14px 8px;
    }
    .wc-r-policy-block .wc-r-group.wc-r-history .wc-r-header-group .wc-r-arrow {
        background: #fff url(img/policy/arrow_panel_box_close@2x.png) center center no-repeat;
        background-size: cover;
    }
    .wc-r-policy-block .wc-r-group.wc-r-history.open .wc-r-header-group .wc-r-arrow {
        background: #fff url(img/policy/arrow_panel_box_open@2x.png) center center no-repeat;
        background-size: cover;
    }
}